Nuked-Klan Nuke.PHP Cross-Site Scripting Vulnerability

Bugtraq ID: 19772
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Aug 30 2006 12:00AM
Updated: Sep 04 2006 06:48PM
Credit: Blwood is credited with the discovery of this vulnerability.
Vulnerable: Nuked-Klan Nuked-Klan 1.7SP4.3
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus